<VirtualHost *:443>

        ServerAdmin admins@chatbot.scic.com
        ServerName chatbot.scic.com
        ServerAlias www.chatbot.scic.com

        DocumentRoot /var/www/html/

        ErrorLog ${APACHE_LOG_DIR}/chatbot.scic.com_error.log
        CustomLog ${APACHE_LOG_DIR}/chatbot.scic.com_access.log combined

        Alias /static /var/www/html/static
        <Directory /var/www/html/static>
                Require all granted
        </Directory>

        <Directory /var/www/html/chatbot>
                <Files wsgi.py>
                        Require all granted
                </Files>
        </Directory>

        WSGIDaemonProcess somethingelse python-path=/var/www/html python-home=/var/www/html/chatbotstgenv
        WSGIProcessGroup somethingelse
        WSGIScriptAlias / /var/www/html/chatbot/wsgi.py

     
     ProxyPass / http://127.0.0.1:8000/
     ProxyPassReverse / http://127.0.0.1:8000/

 SSLEngine on
      SSLCertificateFile  /etc/certs/star_scic_com.crt
      SSLCertificateKeyFile /etc/certs/star_scic_com.key
      SSLCertificateChainFile /etc/certs/DigiCertCA.crt
      SSLCACertificateFile /etc/certs/DigiCertCA.crt


</VirtualHost>
